Bug 247375 - lincity-ng (devel) needs a rebuild for new SDL_gfx
Summary: lincity-ng (devel) needs a rebuild for new SDL_gfx
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lincity-ng   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-08 09:38 UTC by Hans de Goede
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 16:37:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2007-07-08 09:38:43 UTC
lincity-ng has been in the rawhide broken deps reports for more then a week now:

	lincity-ng - 1.1.0-1.fc7.i386 requires libSDL_gfx.so.13

Please rebuild lincity-ng or I can give it a spin if you're ok with that.

Comment 1 Tom "spot" Callaway 2007-07-09 16:37:11 UTC
Done. Thanks for the heads up.


Note You need to log in before you can comment on or make changes to this bug.